// creator  : weidu.exe (version 23100)
// argument : WARWLF.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WARWLF~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21555 /* ~The talent seems to run rampant.  My mother was a wizard, as was my grandfather and many other relatives beyond that.  All of them came to a bitter end.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #21557 /* ~You would not consider retiring from the Life and having children?~ */
  IF ~~ THEN REPLY #21560 /* ~Enough talk, Valygar, let us continue on.~ */ GOTO 2
  IF ~~ THEN REPLY #21561 /* ~It is a curse because magic twists the soul.  Once you begin, you put aside concerns of life.  There is never enough books, scrolls, or time to study spells.~ */ GOTO 3
  IF ~~ THEN REPLY #21562 /* ~Soon one can challenge the boundaries of life and death.  The unnatural becomes commonplace, and before you realize, you are on a path that only leads to ruin.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #21563 /* ~I have seen every facet of magic's dark side with my mother before... before she died.  Try as I might, I cannot twist and turn it enough to find its light side.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #21564 /* ~Enough talk of magic, however.  I am sorry to have brought the topic up.  We should be going.~ */
  IF ~~ THEN REPLY #21566 /* ~Every Corthala: adventurer, sage, necromancer, all would have been better served staying home to take care of their family and living natural lives.~ */ GOTO 5
  IF ~~ THEN REPLY #21569 /* ~But enough talk.  We should be going.~ */ GOTO 6
  IF ~~ THEN REPLY #21570 /* ~Perhaps you are right, <CHARNAME>.  No god ever expressed the interest, however, and I sometimes wonder which was responsible for our curse.~ */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #21572 /* ~A heathen?  If only there were a god who would have saved my family from itself, I would kneel down and thank Him.  Until that day, I prefer to rely on myself.~ */
  IF ~~ THEN REPLY #21573 /* ~I... I suppose so.  You have traveled more than I.  Perhaps if I see these miracles I would be more easily convinced.  I shall have to think on that.~ */ GOTO 5
  IF ~~ THEN REPLY #21574 /* ~I think you have an odd idea of adventure, my friend.  Perhaps magic holds such a station in your life, I simply wish it did not hold that station in mine.~ */ GOTO 6
  IF ~~ THEN REPLY #21576 /* ~And know that my own children would be likely afflicted?  Aside from that, who would have me?  Magic is frowned on, here, and too many know of my heritage.~ */ GOTO 7
END

IF ~False()~ THEN BEGIN 5 // from: 4.0 3.0
  SAY #21577 /* ~But... perhaps, <CHARNAME>.  Perhaps I would consider it.  Somewhere else, who knows?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1 3.1
  SAY #21578 /* ~They either killed each other in their pursuits or have been... dealt with.  It was not a large family anyway... few sorcerers see the need for a family life.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.2 3.2
  SAY #21579 /* ~And those that do are rarely happy with it.  No, no... it is very likely best that I am the last of us.  A sad thing, but true enough.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #21581 /* ~Tell me... what kind of family did you have?~ [VALYGA68] */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 9 // from:
  SAY #21582 /* ~I was raised by Gorion in Candlekeep.  He's the only father I've known.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 10 // from:
  SAY #21592 /* ~It's not quite the same thing.  I am one of the children of Bhaal.~ */
  IF ~~ THEN EXIT
END
